[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[Fond]
Meter=Shape
X=5
Y=5
Shape=Rectangle 0,0,262,95,10  | Extend Plus
Plus=Fill LinearGradient Gradient3 | StrokeWidth 2 | Stroke LinearGradient Gradient1
Gradient1=#PMG1#
Gradient3=90 | #FBP#,#alpha# ; 0.4 | #FBC#,#alpha# ; 1.0
UpdateDivider=-1

[Wplayer]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=#Player#
PlayerType=Title
DisableLeadingZero=1
Substitute="":"-"
OnChangeAction=[!UpdateMeasureGroup Sic][!UpdateMeterGroup Sic]

[WPArtist]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=Artist
Substitute="":"-"
UpdateDivider=-1
Group=Sic

[WPAlbum]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=ALBUM
Substitute="":"-"
UpdateDivider=-1
Group=Sic

[WPPosition]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=POSITION

[WPDuration]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=DURATION
UpdateDivider=-1
Group=Sic

[WPProgress]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=PROGRESS

[SPPW]
Clipstring=1
H=15
W=215
Text=%1
ToolTipText=%1
Group=Sic

[Artist]
Meter=STRING
MeterStyle=Style1|SPPW
MeasureName=WPArtist

[TrackS]
Meter=STRING
MeterStyle=Style3|SPPW
MeasureName=Wplayer

[Album]
Meter=STRING
MeterStyle=Style3|SPPW
MeasureName=WPAlbum
W=190

[Time1]
Meter=STRING
MeasureName=WPPosition
MeterStyle=Style3
Text=%1
UpdateDivider=1
Group=Sic
TooltipText=#stp#
X=8
StringAlign=Left

[Time2]
Meter=STRING
MeasureName=WPDuration
MeterStyle=Style4
Text=%1
Group=Sic
TooltipText=#stp#
X=260
StringAlign=Right

[Bar]
Meter=Shape
Shape=Rectangle 4,-2,197,12,#FPB1#  | Extend Plus1
Plus1=Fill LinearGradient Gradient3 | StrokeWidth 2 | Stroke LinearGradient Gradient1
Gradient1=#PMG1#
Gradient3=90 | #FBP#,#alpha# ; 0.4 | #FBC#,#alpha# ; 1.0
Shape2=Rectangle 5,0,195,8,#FPB1# | Fill LinearGradient Gradient
Gradient=270 | #FBC#,#alpha# ; 0.0 | #DA1#,#alpha# ; 0.7
X=30
Y=25r
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetPosition $MouseX:%$"]
ToolTipText=#STP#
ToolTipType=1
UpdateDivider=-1

[Bar2]
Meter=Shape
MeterStyle=PB2
Shape2=Rectangle ([WPProgress]*1.93-186),0.6,192,9,2
UpdateDivider=1

[GMB]
X=28r
Y=58
MyGradient=2,3 | #FBB# ; 0.0 | #DA1# ; 1.0
ToolTipType=1
MouseOverAction=[!SetOption #CURRENTSECTION# Scale1 "Scale 1.2,1.2,0,20"][!SetOption #CURRENTSECTION# Y "62"][!UpdateMeter #CURRENTSECTION#]
MouseLeaveAction=[!SetOption #CURRENTSECTION# Scale1 ""][!SetOption #CURRENTSECTION# Y ""][!UpdateMeter #CURRENTSECTION#]
Scale1=Scale 1,1,0,0
UpdateDivider=-1

[Vol+]
Meter=Shape
MeterStyle=GMB
X=54
Shape=Rectangle 5,2,5,14 | Fill RadialGradient MyGradient | Extend Scale1
Shape2=Rectangle 5.5,3,4,13 | Fill RadialGradient MyGradient | Rotate 90 | Extend Scale1
Shape3=Combine Shape2 | XOR Shape
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetVolume +10"]
ToolTipText=#VOLU#

[Prev]
Meter=Shape
MeterStyle=GMB
Shape=Path MyPath | StrokeWidth 1 | Stroke Color #FBC# | Fill Color #DA1# | Fill RadialGradient MyGradient | Extend Scale1 | Rotate -15 | Offset -3,5
MyPath=0,0 | LineTo 12,0 | ArcTo 14,9 | CurveTo 0,0,14,9
LeftMouseUpAction=[!CommandMeasure "Wplayer" "Previous"]
ToolTipText=#Pre#

[Play]
Meter=Shape
MeterStyle=GMB
Shape=Rectangle 4,3,9,9 | Fill RadialGradient MyGradient | Rotate 45 | Extend Scale1
LeftMouseDownAction=[!CommandMeasure "Wplayer" "PlayPause"]
ToolTipText=#P&P#

[Stop]
Meter=Shape
MeterStyle=GMB
Shape=Rectangle 4,3,10,10 | Fill RadialGradient MyGradient | Extend Scale1
LeftMouseUpAction=[!CommandMeasure "Wplayer" "Stop"]
ToolTipText=#ST#

[Next]
Meter=Shape
MeterStyle=GMB
Shape=Path MyPath | StrokeWidth 1 | Stroke Color #FBC# | Fill Color #DA1# | Fill RadialGradient MyGradient | Extend Scale1 | Rotate 162 | Offset 0,2
MyPath=0,0 | LineTo 12,0 | ArcTo 14,9 | CurveTo 0,0,14,9
LeftMouseDownAction=[!CommandMeasure "Wplayer" "Next"]
ToolTipText=#Next#

[Vol-]
Meter=Shape
MeterStyle=GMB
Shape=Rectangle 5,2,4,13 | Fill RadialGradient MyGradient | Rotate 90 | Extend Scale1
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetVolume -10"]
ToolTipText=#VOLD#

